-- lx-bundle:true

--- OpenDocument drawing format
-- @module format.odg

local format = require("core.format")

format.register({
	name = "OpenDocument Drawing",
	shortname = "ODG",
	kind = "office",
	office_type = "odg",
	extensions = { "odg" },
})
